﻿div.Barre
{
	margin:0px;
	margin-bottom:20px;
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	
	background:rgba(255, 255, 255, 0.90);
	border:1px solid #4C4D4F;
	
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
}

@media (max-width:750px)
{
	div.Barre
	{
		margin-bottom:10px !important;
		
		padding-left:10px !important;
		padding-right:10px !important;
	}
}

div.Barre p
{
	margin:0px !important;
	padding:0px !important;
	
	display:inline-block;
}

div.Barre p.DejaClient
{
	margin:0px !important;
	padding:0px !important;
	
	float:right;
}

@media (max-width:750px)
{
	div.Barre p.DejaClient
	{
		display:none !important;
	}
}

div.Barre h1
{
	margin:0px;
	padding:0px;
	
	color:#000000;
	font-size:1em;
    font-style:normal;
    font-weight:bold;
	
	display:inline-block;
}